/* Theme Name:   AlphaBear-SLL-Child
Theme URI:    http://alphabear.com.au
Description:  sll.com.au 2015 redesign by Alpha Bear Interactive
Author:       Alpha Bear Interactive 
Author URI:   http://alphabear.com.au 
Template:     forstron 
Version:      1.1.0 
License:      GNU General Public License v2 or later 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html 
Tags:         Child theme
*/

/* 
Contents
1. Header and nav
2. Footer
3. Home
4. Sub-pages
5. Sidebar
6. News
7. 404
8. General overrides
9. Buttons
10. Sliding form
11. Mobile menu fix for OSX
12. Testimonials
13. Google fonts
14. Honorary Solicitors and Board Members page
*/

/****************
1. Header and nav
****************/
.middle_cs .fl-col-content {
    padding: 11% 0;
}
html{
	overflow-x: hidden;
}

/*.home div#primary{
	padding-top: 5px;
}*/
.home #hp-feature .fl-row-content-wrap{
	padding-top: 0 !important;
	/*padding-bottom: 0 !important;*/
	margin-top: 0 !important;
}
body {
    overflow-x: hidden;
}
header#masthead.site-header {
    z-index: 99;
}
#masthead .site-branding {
	margin-bottom: -1px;
}
.site-branding .logo a {
	background-image: url('/wp-content/uploads/assets/logosll.jpg');
	height: 147px;
	width: 160px;
	text-indent: -9999px;
}

header .main-navigation .menu > ul > li > a {
	font-weight: 400;
}
header .main-navigation .sub-menu li a {
	font-weight: 700;
}
#nav-search-form {
	display: none;
}

@media only screen and (max-width: 1200px) {
#top .site-inner #masthead .inner-wrapper #site-navigation .main-navigation-inner .menu ul .button a:hover {
  color: #9A9C9E;
  -webkit-box-shadow: 0 2px;
  box-shadow: 0 2px;
  border-radius: 0;
}
}

/* Change to the height of the navigation (no logo overlay) */
#masthead .type-text.styled a {margin: 2px 0 -2px 0;}

/* Update header (logo and contact in one row, menu in second row */
#masthead-contact {
    float: right;
    margin-top: 5px;
}
#masthead-contact a {
    color: #ffffff;
    text-transform: uppercase;
    padding: 12px 20px;
    white-space: nowrap;
    border: 0;
    border-radius: .19rem;
    -webkit-box-shadow: 0 3px 6px -2px rgba(0,0,0, .4);
    box-shadow: 0 3px 6px -2px rgba(0,0,0, .4);
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: #507ca1;
    font-weight: 700;
}
#masthead-contact a:hover {
	background-color: #416482;
	text-decoration: none;
}
#site-navigation .menu ul li.menu-item,
#site-navigation .menu ul li.menu-item a {
	line-height: 20px;
}
nav#site-navigation {
    clear: right;
    padding-top: 0;
	float: right;
	margin-left: 0 !important;
}

@media only screen and (max-width: 480px) {
	#masthead-contact {
		position: relative;
		top: -25px;
		margin-top: 0;
	}
	#masthead-contact a {
		border-radius: 0;
		height: 51px;
		display: block;
	}
}



/********
header .main-navigation {

	padding-top: 23px;
	margin-left: 2%;
}
********/

@media only screen and (min-width: 1080px) and (max-width: 1250px) {
	header .main-navigation .menu > ul > li > a {font-size: 13px;}
}
@media only screen and (min-width: 961px) and (max-width: 1079px) {
	header .main-navigation .menu > ul > li > a {font-size: 12px;}
	#masthead {padding: 0 1%;}
}



/********2. Footer********/
footer .site-info {
	width: 100%
}
#backtotop {
	float: right;
}
#alphabearcredit {
	color: rgba(154, 156, 158, 0.5);
}
.site-footer-area.footer-area-footer-widgets {background: #b9cad9;}
#footer-widgets-container h3.widget-title{
    width: 75%;
    float: left;
    margin-bottom: 0;
    font-size: 1.62em;
    color: #6a6c6e;
}
#footer-widgets-container .sfsi_widget {
	width: 25%;
	float: right;
}
#footer-widgets-container #sfsiid_rss, #footer-widgets-container #sfsiid_email {display:none;}
footer .footer-widgets-container {padding-bottom: 0;}
footer .footer-widgets-container .widget.sfsi {margin-bottom: 0;}

@media only screen and (max-width: 960px) {
#footer-widgets-container #sfsi-widget-2 .sfsi_widget {
	width: 100%;
	margin: 30px auto 0;
}
	 footer #footer-widgets {
		text-align: center;
	}
	footer #footer-widgets-container h3.widget-title {
		width: 100%;
	}
	footer #footer-widgets .widget.sfsi .sfsi_widget .norm_row[style] {
		width: 100px!important;
		text-align: center!important;
		position: relative!important;
		margin: 0 auto;
		float: none;
	}
}

#footer-widgets.columns-2 .widget {
	width: 100% !important;
}
#footer-widgets .widget_custom_html {
    margin-top: 35px;
}
#footer-widgets .widget_custom_html .fl-col-group .fl-col {
	float: left;
	width: 33%;
}

#footer-widgets .widget_custom_html p {
	color: #1a1c1e;
}


/******
3. Home
******/
.home #hp-feature {
	background-color: #507ca1;
}
.home #hp-feature h1 {
	line-height: 1;
}
.home .icon-ion-ios-settings:before {
	content: '';
	background-image: url('/wp-content/uploads/assets/homeicons.png');
	width: 81px;
}
#hi-motor .icon-ion-ios-settings:before {
	background-position: 0px 0px;
	height: 51px;
}
#hi-workers .icon-ion-ios-settings:before {
	background-position: 0px -51px;
	height: 54px;
}
#hi-personal .icon-ion-ios-settings:before {
	background-position: 0px -105px;
	height: 55px;
}
#hi-super .icon-ion-ios-settings:before {
	background-position: 0px -160px;
	height: 55px;
}
#hi-wills .icon-ion-ios-settings:before {
	background-position: 0px -215px;
	height: 54px;
}
#hi-family .icon-ion-ios-settings:before {
	background-position: 0px -269px;
	height: 55px;
}
#hi-employment .icon-ion-ios-settings:before {
	background-position: 0px -324px;
	height: 58px;
}
#hi-property .icon-ion-ios-settings:before {
	background-position: 0px -382px;
	height: 55px;
}
.home #main .icon-ion-alert::before,
#main .entry-meta .entry-date::before {
    content: '';
}
@media only screen and (max-width: 960px) {
#hp-feature .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content {
	    padding: 8% 15px !important;
}
#4caserow1 .fl-col-content, #4caserow2 .fl-col-content {
	height: 340px;
	padding: 1rem!important;
}
.home #content .wm-content-module-item .title h3 {font-size: 95%;}
.home #content .wm-content-module-element p {font-size: 85%;}

.home .wm-iconbox-module h2, .hover-color-warning h2 {font-size: 1.1em;}
.home #content .custom-column-background .fl-col-content {padding: 1.1rem !important;}
.home #hp-feature .fl-row-content-wrap {background-image: none;}
#hero-img-mobile {margin: 30px -30px;}
#menu-toggle.menu-toggle::before {
    background: #507ca1;
    content: url("http://sll.com.au/wp-content/themes/custom/img/mobile-menu-icon.png");
}
.active #menu-toggle.menu-toggle::before {
    content: url("http://sll.com.au/wp-content/themes/custom/img/mobile-menu-close-icon.png");
}
}
@media only screen and (max-width: 860px) {
#4caserow1 .fl-col-content, #4caserow2 .fl-col-content {
	height: 420px;
}
}

@media(min-width: 681px){
	 .home .width-1-3 {
    width: 30.66%;
    width: calc( 33.33% - 1.75rem );
}
}
@media all and (min-width: 681px) and (max-width: 960px) {
.wm-content-module-item {height: 320px;}
.home .wm-content-module-item {height: 220px;}
}

@media all and (min-width: 961px) {
	#hero-img-mobile {display: none;}
}

@media all and (min-width: 961px) and (max-width: 1400px) {
.home .wm-iconbox-module h2,.hover-color-warning h2 {font-size: 1.1em;}
.home #content .custom-column-background .fl-col-content {padding-left: 1.62rem;padding-right: 1.62rem;}
}
@media all and (min-width: 961px) and (max-width: 1200px) {
	.home #hp-feature .fl-col-content {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

/* Change to scaling of home page staff photo */
/* This is a hack I really didn't want to do. The code below can be deleted if the hero area can use normal scaling, and it doesn't matter if parts of the image */

/*
@media all and (min-width: 961px) and (max-width: 1279px) {
.home #hp-feature .fl-row-content-wrap {margin-bottom: -50px;}
}
*/

@media all and (max-width: 769px) {
.home #hp-feature .fl-rich-text h1 {font-size: 1.6em;}

}
@media only screen and (max-width: 680px) {
	.home #hp-feature>.fl-row-content-wrap>.fl-row-content>.fl-col-group>.fl-col {display: block!important;}
	.home #hp-feature.fl-row .fl-row-content-wrap {
		padding-top: 0!important;
    	padding-bottom: 0!important;
		background-size: cover;
	}
	#pglowercta h3 {
		text-align: center;
	}
	.home #hero-img-mobile {
		/*margin: 30px 0px;*/
	}
}


.home #hp-feature .fl-row-content-wrap {
	/*background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: contain;
    padding-top: 210px;
    padding-bottom: 240px;*/
}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .home #hp-feature {margin-top: -5%} /* your css rules for ipad portrait */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  .ipad-landscape {margin-top: -5%} /* your css rules for ipad landscape */
}

/* Update, adding news posts to the home page */
#home-news-posts .wm-posts .entry-media + .entry-inner {margin-top:0}

/***********
4. Sub-pages
***********/
.fl-rich-text a {
	font-weight: bold;
	text-decoration: underline;
}
.fl-rich-text a:hover {
	font-weight: bold;
	text-decoration: none;
}
#pageh1container #pit-title .fl-col-content {
	padding: 3.62rem 1.31rem 0rem 1.31rem;
}
#pageh1container #pit-breadcrumb .fl-col-content {
	padding: 0rem 1.31rem 3.62rem 1.31rem;
}
#pageh1container #pit-breadcrumb .fl-col-content .breadcrumbs span {
	color: #E3E3E3;
}
#pageh1container #pit-breadcrumb .fl-col-content .breadcrumbs span a {
	color: #E3E3E3;
	text-decoration: underline;
}
#pageh1container #pit-breadcrumb .fl-col-content .breadcrumbs span a:hover {
	color: #E3E3E3;
	text-decoration: none;
}
.page header #intro {
	margin-top: -10px!important;
	padding-bottom: 8.84%;
}
.page header #intro .intro-inner {
	background-image: none;
	background-color: #7396b4;
}
#pageh1container h1 {
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#pglowercta header {
	margin-bottom: 0;
}
#pglowercta h3 {
	font-size: 1.62em;
}
#pglowercta #pglowerctaparagraph {
	line-height: 16px;
}
#servcustomenu1, #servcustomenu2 {width: 49%;float: left;padding-top: 5%;}

@media only screen and (max-width: 768px) {

	#pageh1container #pit-title h1 {
		font-size: 30px;
	}
}

/*********
5. Sidebar
*********/
#pgsidebar, .single-post #custom_html-2 {
	background: #b9cad9;
	text-align: center;
	color: #ffffff;
}
#pgsidebar .fl-col-content, .single-post #custom_html-2 {
	padding: 3.62rem 1.62rem;
}
#pgsidebar .fl-col-content:before {
	height: auto;
}
#pgsidebar .fl-col-content, .single-post #custom_html-2 {
	background-color: #2a5376;
}
#pgsidebar #sidel1, #pgsidebar #sidel2, .single-post #custom_html-2 #sidel1, .single-post #custom_html-2 #sidel2 {
	font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}
#pgsidebar #sidel3, .single-post #custom_html-2 #sidel3, .single-post #custom_html-2 p {
	font-size: 16px;
}
#pgsidebar #sidel1, #pgsidebar #sidel2, #pgsidebar #sidel3, .single-post #custom_html-2 #sidel1, .single-post #custom_html-2 #sidel2, .single-post #custom_html-2 #sidel3 {
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#pgsidebar #sidel1, .single-post #custom_html-2 #sidel1 {
	font-weight: 700;
	text-rendering: optimizeLegibility;
}
#pgsidebar #sidel2, .single-post #custom_html-2 #sidel2 {
	margin-bottom: 1em;
}
#pgsidebar #sidel3, .single-post #custom_html-2 #sidel3 {
	margin-bottom: 1.5em;
}
#pgsidebar a[href^="tel:"], .single-post #custom_html-2 a[href^="tel:"] {
    color: #FFF;
}

/*********6. Contact*********/
#contactmap {
}
#contactform .frm_primary_label {
	text-align: center;
}
#contactform .contactcaptcha {
	width: 100%;
}
#contactform .contactcaptcha .g-recaptcha {
	margin: 0 auto;
	width: 302px;
}
/******
6. News
******/
.single-post #page header #intro, .single-post .entry-meta .author  {display:none;}
.single-post #text-2 {color: #ffffff;text-align: center;}
.single-post #secondary {padding-left: 4%;}
.single-post #text-2 .textwidget {padding: 3.62rem 1.62rem;}
.single-post #text-2 #sidel1, .single-post #text-2 #sidel2 {
	font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;	
}
.single-post #text-2 #sidel3 {font-size: 16px;}
/******
7. 404
******/
.error404 .intro {
  padding-bottom: 15%;
}
.error404 .intro-inner {
	background-image: none;
	background-color: rgba(115,150,180, 1);
	top: 25%;
}
.error404 .intro-inner h1 {
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
/******
8. General overrides
******/
.icon-ion-android-checkmark-circle {display:none!important;}
#content a {-ms-word-wrap: normal;word-wrap: normal;}

/******
9. Buttons
******/
#main .wm-call-to-action-button .wm-button.button.color-success.size-large {color: #ffffff;}

#pgsidebar .button.simple.light, .single-post #custom_html-2 .button.simple.light {
	background-color: #5579a0;
	border: 1px #5579a0;
	font-weight: 700;
	padding: .62em 1em;
}
.single-post #custom_html-2 .button.simple.light {font-size: 16px;}

#top .site-inner #masthead #site-navigation .menu .button a:hover, #top .site-inner #content #main .wm-call-to-action .wm-call-to-action-button a:hover, #hp-feature .fl-module-content .wm-button:hover, #contactform .frm_submit input[type=submit]:hover {color: #1a1c1e;}

/******
10. Sliding form
******/
#lomax-sliding-panel-wrap .frm_style_formidable-style.with_frm_style .frm_message, #lomax-sliding-panel-wrap .frm_success_style {
    border: 0px;
    background-color: transparent;
}
#lomax-sliding-panel-wrap .frm_style_formidable-style.with_frm_style .frm_message p, #lomax-sliding-panel-wrap .frm_success_style p, #lomax-sliding-panel .lomax-sliding-panel__last-text {
color: #FFFFFF;
}
#lomax-sliding-panel-wrap #lomax-sliding-panel .frm_message {margin-bottom: 0;
    padding-top: 75px;
    padding-bottom: 0;}
#lomax-sliding-panel-wrap #lomax-sliding-panel {
padding-bottom: 37px;
}
#lomax-sliding-panel #frm_field_100_container {
    position: relative;
    left: 0px;
    bottom: 0px;
	
}
#lomax-sliding-panel .frm_submit {
    position: absolute;
    left: 85px;
}

#lomax-sliding-panel-wrap.lomax-sliding-panel-wrap {
    top: 25%;
}

/******
11. Mobile menu fix for OSX
******/
@media only screen and (max-width: 960px) {
	
	#site-navigation .main-navigation-inner {padding: 4em 4% 1em;}
	.active #menu-toggle.menu-toggle {top: 0px;}
	#site-navigation.main-navigation {width: 90%;margin-left: 0%;}
	#masthead.site-header {z-index: 2;}

	#lomax-sliding-panel .frm_form_fields fieldset #frm_field_100_container {width: 264px!important;}
	#masthead.site-header {
		padding-left: 0;
		padding-right: 0;
	}
	#masthead .site-branding {
		width: 160px;
		margin: 0 auto;
		float: none;
		display: block;
	}
	#masthead-contact {margin-right: 12px;}
}

/******
12. Testimonials
******/
#main .fl-module-wm_testimonials .wm-testimonials {
    padding-top: 7%;
    padding-right: 7%;
}
#main .wm-testimonials-item::before {
	content: url(http://sll.com.au/wp-content/themes/custom/img/testimonialicon.png);
}
/******
13. Google fonts
******/
html {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .wm-tab-links {
	font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
}
.site-title, .logo-font {
	font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
}
/******
14. Honorary Solicitors and Board Members page
******/
#honorary-board-page .fl-module-rich-text h3 a {text-decoration: none;}
#honorary-board-page .fl-module-rich-text h3 a:hover {text-decoration: underline;}